BizKitHub
DocsAPI ReferenceDrive/bff/drive/viewer
getDriveAdmin BFF

/bff/drive/viewer

Streams the file (supports Range). For iframes, img and video tags.

DrivegetBffDriveViewer

Parameters

1 query

Query parameters

· 1
tokenstringRequired
ExampleaB3xKm9pQ2wLn4Yz

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/drive/viewer

get
curl -X GET "https://api.bizkithub.com/bff/drive/viewer?token=aB3xKm9pQ2wLn4Yz" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key